**
** TLK2501 Parallel Data output test bench
**

**
** The following netlist has gone through the hspice netlist cleaner 
** cleaner2, version v1.8 - Oct. 8 1999 
** on Fri Mar 10 14:30:10 CST 2000
**

.tran 0.1n 100n
.param VDD='2.5'

VA VDD 0 DC VDD
VGA CGND 0 DC 0

** Parallel Output Source (Same structure applies for 
** RX_CLK/RXD outputs)
VCLK RCLK 0 PULSE 0 VDD (0n 1n 1n 2.7n 7.4n)

** Active Low enable
VEN ENB 0 DC 0

** Output Buffer Subckt call (output input enable vdd gnd)
XOUT RX_CLK RCLK ENB VDD CGND
+ PAR_OUT

** Output load
CL1 RX_CLK 0 5p

.OPTIONS search = './'

*.include par_out.sp
.include nominal.txt

.options post           $ Enables HSPLOT interface and it is necessary for Awaves
.options scale=0.7      $ Scale Factor and it is needed for correct simulation
.options acct opts      $ Prints stats & option values used
.options spice=1        $ Forces Berkeley compatibility
.options gmin=1E-10     $ Lowest allowable conductance values
.options gmindc=1E-10   $ Help Overcome DC Convergence Problems
.options itl1=400       $ Maximum DC iteration limit
.options itl4=40        $ Maximum transient iterations/timestep
.options itl5=0         $ No limit to total transient iterations
.width in='255' out='80'$PRINT OUT Format


.end

