**
** TLK2501 CML receiver test bench
**

**
** The following netlist has gone through the hspice netlist cleaner 
** cleaner2, version v1.8 - Oct. 8 1999 
** on Fri Mar 10 14:30:10 CST 2000
**

.tran 0.01n 10n
.param VDD='2.5'

VA VDDA 0 DC VDD
VGA CGNDA 0 DC 0

** Receiver termination network (DC Coupled to VDDA)
RL1 DINRXP VDDA 50
RL2 DINRXN VDDA 50

** Input Data
VRXP DINRXP 0 PULSE 'VDD-.4' VDD (0n 0.1n 0.1n .27n .74n)
VRXM DINRXN 0 PULSE VDD 'VDD-.4' (0n 0.1n 0.1n .27n .74n)

.OPTIONS search = './'
XRCV DINRXP DINRXN VDDA CGNDA RECEIVER_CML

.include nominal.txt

.options post           $ Enables HSPLOT interface and it is necessary for Awaves
.options scale=0.7      $ Scale Factor and it is needed for correct simulation
.options acct opts      $ Prints stats & option values used
.options spice=1        $ Forces Berkeley compatibility
.options gmin=1E-10     $ Lowest allowable conductance values
.options gmindc=1E-10   $ Help Overcome DC Convergence Problems
.options itl1=400       $ Maximum DC iteration limit
.options itl4=40        $ Maximum transient iterations/timestep
.options itl5=0         $ No limit to total transient iterations
.width in='255' out='80'$PRINT OUT Format


.end

