**
** TLK2501 CML driver test bench
**

**
** The following netlist has gone through the hspice netlist cleaner 
** cleaner2, version v1.8 - Oct. 8 1999 
** on Fri Mar 10 14:30:10 CST 2000
**

.tran 0.01n 10n
.param VDD='2.5'

VA VDDA 0 DC VDD
VGA CGNDA 0 DC 0

VENB ENB 0 DC 0

** Output load network (DC Coupled to VDDA)
C1 DOUTTXP VDDA 2.5p
C2 DOUTTXN VDDA 2.5p
RL1 DOUTTXP VDDA 50
RL2 DOUTTXN VDDA 50

* Reference Resistor
RREF RREF VDDA 200

** Input Data
** TXIN and TXINB are the true and complement versions of the
** input signal.  The example below is 0101 clock like pattern. However
** to check the pre-emphasis function, random data is preferred
** TXINQ and TXINQB should be the same data pattern as TXIN and TXINB, 
** but delayed by a single clock cycle (1UI).  This is required for the
** pre-emphasis function
VTXP TXIN 0 PULSE 0 VDD (0n 0.1n 0.1n .27n .74n)
VTXM TXINB 0 PULSE VDD 0 (0n 0.1n 0.1n .27n .74n)
VTXPQ TXINQ 0 PULSE 0 VDD (.37n 0.1n 0.1n .27n .74n)
VTXMQ TXINQB 0 PULSE VDD 0 (.37n 0.1n 0.1n .27n .74n)

.OPTIONS search = './'
XDRV TXIN TXINB TXINQ TXINQB DOUTTXP DOUTTXN VDDA CGNDA 0 ENB RREF
+ DRIVER_CML

*.include driver_cml.hsp
.include nominal.txt

.options post           $ Enables HSPLOT interface and it is necessary for Awaves
.options scale=0.7      $ Scale Factor and it is needed for correct simulation
.options acct opts      $ Prints stats & option values used
.options spice=1        $ Forces Berkeley compatibility
.options gmin=1E-10     $ Lowest allowable conductance values
.options gmindc=1E-10   $ Help Overcome DC Convergence Problems
.options itl1=400       $ Maximum DC iteration limit
.options itl4=40        $ Maximum transient iterations/timestep
.options itl5=0         $ No limit to total transient iterations
.width in='255' out='80'$PRINT OUT Format


.end

